# Grafana Dashboards:

Docker monitoring with node selection	8321

Node Exporter Full			1860


# Security etc

This probably a better way to handle this....

https://docs.vmware.com/en/Management-Packs-for-vRealize-Operations-Manager/1.4/container-monitoring/GUID-13C06790-C129-4547-B81C-FDCA2BEB29BC.html

or better still...

https://github.com/google/cadvisor/tree/master/deploy/kubernetes/base
